@charset "utf-8";
/* CSS Document */
.clearfix { *zoom:1}
.wrap{width:90%;}
.layut16 .wrap{width:90%;}
.zg_top_left {width: 550px;}
.offcn0TopQbks {padding: 15px 20px;width:570px;}
.zg_top_nav li em {background: url(http://statics.offcn.com/gz/pc/images/top_left.png) no-repeat;}
.zg_top_right li em{ display:inline-block; vertical-align:middle; background:url(http://statics.offcn.com/gz/pc/images/top_zixun.jpg) no-repeat; margin-right:3px;}
.lh_logoRig{ width:71%;padding-top:30px;}
.lh_logoRig p{ text-align: right; width:auto;}
.lh_logoRig p a{display: inline-block; margin-right: 12px; font-size:16px;line-height: 30px;color:#333; }
.lh_logoRig p a:last-child{ margin-right: 0; }
.lh_navTab {height: 55px;}
.lh_navTab .lh_opcon {height: 100%;width: 90%;margin-left: 1.6%;padding: 10px 0;}
.lh_navTab .lh_opcon a {font: 16px/34px 'microsoft yahei';margin-right: 1.6%;white-space: nowrap;display: inline-block;*display: inline;zoom: 1;height: auto;color: #333;}
.layut16 .lh_logoRig {width: 420px;padding-top: 13px;}
.layut16 .lh_logoRig p a {font-size: 14px;display: block;float: left;}



/*中公地址*/
.zgm7_bt {margin-bottom:2%;margin-top:2%;}

/*公共底部*/
.zg_footer{ padding: 24px 0 27px; line-height: 26px; text-align: center; font-size: 12px; color: #999; font-family: 'SimSun'; background: #333;}.zgm7_bt
.zg_footer a{ color: #999;}
.zg_footer p {text-align: center;}

/*右侧浮窗*/
.sd_left_address{width:70px;position:fixed;right:0;top: 50%;margin-top:-200px;z-index:9999;}
.sd_left_address.active{display:none;}
.sd_left_address_item{width:68px;margin-bottom:4px;text-align: center;font: 14px/77 'Microsoft Yahei';background: #fff;box-shadow: 0 0 10px #b77637;padding:1px;height:77px;position:relative;z-index:5;border-radius:2px;}
.sd_left_address_item.hover{z-index:4;box-shadow:0 0 10px #b77637;background: #bd1004;border-radius:3px;}
.sd_left_address_item a.address_item_btn{display:block;width:66px;padding-top:49px;padding-bottom: 9px;line-height:19px;font-size:14px;text-align:center;color: #909aa0;height:19px;position: relative;z-index: 111;transition: all 0.3s;}
.sd_left_address_item.item1 a.address_item_btn{background: url(http://statics.offcn.com/gz/pc/images/address_icons.png) no-repeat -194px -176px;}
.sd_left_address_item.item1.hover a.address_item_btn{background: url(http://statics.offcn.com/gz/pc/images/address_icons.png) no-repeat -194px -248px   #bd1004;color: #fff;}
.sd_left_address_item.item2 a.address_item_btn{background: url(http://statics.offcn.com/gz/pc/images/address_icons.png) no-repeat -114px -331px;}
.sd_left_address_item.item2.hover a.address_item_btn{background: url(http://statics.offcn.com/gz/pc/images/address_icons.png) no-repeat -114px -404px #bd1004;color: #fff;}
.sd_left_address_item.item3 a.address_item_btn{background: url(http://statics.offcn.com/gz/pc/images/address_icons.png) no-repeat -114px -176px;}
.sd_left_address_item.item3.hover a.address_item_btn{background: url(http://statics.offcn.com/gz/pc/images/address_icons.png) no-repeat -114px -248px #bd1004;color: #fff;}
.sd_left_address_item.item4 a.address_item_btn{background: url(http://statics.offcn.com/gz/pc/images/address_icons.png) no-repeat -256px -176px;}
.sd_left_address_item.item4.hover a.address_item_btn{background: url(http://statics.offcn.com/gz/pc/images/address_icons.png) no-repeat -256px -248px #bd1004;color: #fff;}
.sd_left_address_item.item5 a.address_item_btn{background: url(http://statics.offcn.com/gz/pc/images/address_icons.png) no-repeat -317px -176px;}
.sd_left_address_item.item5.hover a.address_item_btn{background: url(http://statics.offcn.com/gz/pc/images/address_icons.png) no-repeat -317px -248px #bd1004;color: #fff;}
.sd_left_address_item.item6 a.address_item_btn{background: url(http://statics.offcn.com/gz/pc/images/address_icons.png) no-repeat -372px -176px;}
.sd_left_address_item.item6.hover a.address_item_btn{background: url(http://statics.offcn.com/gz/pc/images/address_icons.png) no-repeat -372px -248px #bd1004;color: #fff;}

.address_item_code_wrap {width: 150px;height: 150px;position: absolute;left: -179px;top: -42px;z-index: 99;display: none;border: 1px solid #bd1004;border-radius:10px;padding:5px;background: #fff;}
.address_item_code_wrap img.address_code_img{width:150px;height:150px;border-radius:20px;display:block;margin: 0 auto;}
.address_item_code_wrap img.address_code_jt{width:11px;height:17px;display:block;position: absolute;right: -11px;top: 74px;}
.sd_left_address_item .item_left_box{width:116px!important;height:390px!important;background: #fff;border: 1px solid #bd1004;left: -117px!important;padding-right: 0!important;top: 0px!important;position: absolute;padding:10px 0;border-right:none;display:none;border-radius:5px 0 0 5px;}
.sd_left_address_item .item_left_box.item_left_box1{width:185px!important;height:390px!important;box-shadow: 0 0 20px #bd1004;left: -186px!important;top:-83px!important;position: absolute;padding:10px 0;}
.sd_left_address_item .item_left_box.item_left_box1 span{display:inline-block;width: 5px;}
.sd_left_address_item .item_left_box a{display: block;font: 14px/32px "Microsfot Yahei";color: #333333;padding: 0;padding-left:10px;background: none;text-align: left;overflow: hidden;height:32px;}
.sd_left_address_item .item_left_box.item_left_box1 a i{background: url(http://statics.offcn.com/gz/pc/images/icon2.png) no-repeat center;}
.sd_left_address_item .item_left_box a i{display:inline-block;*display: inline;*zoom: 1;width: 14px;height: 13px;padding-left:8px;margin-right:3px;background: url(../images/icon_1.png) no-repeat center;}   
.sd_left_address_item .item_left_box a:hover{color: #bd1004;font-weight:bold;}
.sd_left_address_item .item_left_box a:hover i{background: url(http://statics.offcn.com/gz/pc/images/icon_1.png) no-repeat center;}
.sd_left_address_item .item_left_box.item_left_box1 a:hover i{background: url(http://statics.offcn.com/gz/pc/images/icon2.png) no-repeat center;}
.sd_left_address_close{width: 20px;height:20px;background: url(http://statics.offcn.com/gz/pc/images/address_icons.png) no-repeat 0 -216px ;display:block;position:absolute;top:-22px;right:2px;cursor:pointer;transition: all 0.2s;}
.sd_left_address_close:hover{background: url(http://statics.offcn.com/gz/pc/images/address_icons.png) no-repeat 0 -265px;transform:rotate(360deg);
-ms-transform:rotate(360deg);  
-moz-transform:rotate(360deg); 
-webkit-transform:rotate(360deg);
-o-transform:rotate(360deg); }

